PROMPT 0
MENU TITLE Fedora Rawhide (development)
MENU LABEL Fedora Rawhide (^development)

TEXT HELP
	Fedora Rawhide (development)
ENDTEXT

label Fedora-rawhide-x86_64
        MENU LABEL Fedora-rawhide-x86_64
        kernel http://download.fedoraproject.org/pub/fedora/linux/development/rawhide/Everything/x86_64/os/images/pxeboot/vmlinuz
        initrd http://download.fedoraproject.org/pub/fedora/linux/development/rawhide/Everything/x86_64/os/images/pxeboot/initrd.img
        APPEND repo=http://download.fedoraproject.org/pub/fedora/linux/development/rawhide/Everything/x86_64/os/ rd.timeout=60
        TEXT HELP
             Selecting this will boot the Fedora Rawhide x86_64 Everything installer.
             See: http://fedoraproject.org/wiki/Releases/Rawhide for more info
        ENDTEXT

label Fedora-rawhide-armhfp
        MENU LABEL Fedora-rawhide-armhfp
        kernel http://download.fedoraproject.org/pub/fedora/linux/development/rawhide/Everything/armhfp/os/images/pxeboot/vmlinuz
        initrd http://download.fedoraproject.org/pub/fedora/linux/development/rawhide/Everything/armhfp/os/images/pxeboot/initrd.img
        APPEND repo=http://download.fedoraproject.org/pub/fedora/linux/development/rawhide/Everything/armhfp/os/ rd.timeout=60
        TEXT HELP
             Selecting this will boot the Fedora Rawhide armhfp Everything installer.
             See: http://fedoraproject.org/wiki/Releases/Rawhide for more info
        ENDTEXT

label Fedora-rawhide-i386
        MENU LABEL Fedora-rawhide-i386
        kernel http://download.fedoraproject.org/pub/fedora-secondary/development/rawhide/Everything/i386/os/images/pxeboot/vmlinuz
        initrd http://download.fedoraproject.org/pub/fedora-secondary/development/rawhide/Everything/i386/os/images/pxeboot/initrd.img
        APPEND repo=http://download.fedoraproject.org/pub/fedora-secondary/development/rawhide/Everything/i386/os/ rd.timeout=60
        TEXT HELP
             Selecting this will boot the Fedora Rawhide i386 Everything installer.
             See: http://fedoraproject.org/wiki/Releases/Rawhide for more info
        ENDTEXT

label Fedora-rawhide-x86_64-rescue
        MENU LABEL Fedora-rawhide-x86_64-rescue
        kernel http://download.fedoraproject.org/pub/fedora/linux/development/rawhide/Everything/x86_64/os/images/pxeboot/vmlinuz
        initrd http://download.fedoraproject.org/pub/fedora/linux/development/rawhide/Everything/x86_64/os/images/pxeboot/initrd.img
        APPEND repo=http://download.fedoraproject.org/pub/fedora/linux/development/rawhide/Everything/x86_64/os/ rescue rd.timeout=60
        TEXT HELP
             Selecting this will boot the Fedora Rawhide x86_64 Everything installer in rescue mode.
             See: http://fedoraproject.org/wiki/Releases/Rawhide for more info
        ENDTEXT

label Fedora-rawhide-armhfp-rescue
        MENU LABEL Fedora-rawhide-armhfp-rescue
        kernel http://download.fedoraproject.org/pub/fedora/linux/development/rawhide/Everything/armhfp/os/images/pxeboot/vmlinuz
        initrd http://download.fedoraproject.org/pub/fedora/linux/development/rawhide/Everything/armhfp/os/images/pxeboot/initrd.img
        APPEND repo=http://download.fedoraproject.org/pub/fedora/linux/development/rawhide/Everything/armhfp/os/ rescue rd.timeout=60
        TEXT HELP
             Selecting this will boot the Fedora Rawhide armhfp Everything installer in rescue mode.
             See: http://fedoraproject.org/wiki/Releases/Rawhide for more info
        ENDTEXT

label Fedora-rawhide-i386-rescue
        MENU LABEL Fedora-rawhide-i386-rescue
        kernel http://download.fedoraproject.org/pub/fedora-secondary/development/rawhide/Everything/i386/os/images/pxeboot/vmlinuz
        initrd http://download.fedoraproject.org/pub/fedora-secondary/development/rawhide/Everything/i386/os/images/pxeboot/initrd.img
        APPEND repo=http://download.fedoraproject.org/pub/fedora-secondary/development/rawhide/Everything/i386/os/ rescue rd.timeout=60
        TEXT HELP
             Selecting this will boot the Fedora Rawhide i386 Everything installer in rescue mode.
             See: http://fedoraproject.org/wiki/Releases/Rawhide for more info
        ENDTEXT

label uplvl
        MENU LABEL ^Back
        MENU EXIT

label spacer
        MENU LABEL
